html, body {
    font-family: Verdana, sans-serif;
    font-size: 15px;
    line-height: 1.5
}

html {
    overflow-x: hidden
}

h1 {
    font-size: 36px
}

h2 {
    font-size: 30px
}

h4 {
    font-size: 20px
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Segoe UI", Arial, sans-serif;
    font-weight: 400;
    margin: 10px 0
}

hr {
    border: 0;
    border-top: 1px solid #eee;
    margin: 20px 0
}

.container:after, .container:before {
    content: "";
    display: table;
    clear: both;
}

.padding {
    padding-top: 32px!important;
    padding-bottom: 32px!important
}

.center {
    text-align: center!important
}

.large {
    font-size: 48px!important
}

.block {
    box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.2), 0 4px 20px 0 rgba(0, 0, 0, 0.19);
    min-height: auto;
    padding: 10px;
    max-width: 1000px;
    margin: auto;
}

.section {
    margin-top: 16px!important;
    margin-bottom: 16px!important
}

.input {
    display: block;
    border: none;
    border-bottom: 1px solid #ccc;
    width: 98%;
    margin-left: 1%;
}

.ul {
    list-style-type: none;
    padding: 0;
    margin: 0
}

li {
    padding: 8px 16px;
    border-bottom: 1px solid #ddd
}

li:last-child {
    border-bottom: none
}

input {
    font: inherit;
    margin: 0
}

button, input {
    overflow: visible
}

button {
    text-transform: none
}

::-webkit-input-placeholder {
    color: inherit;
    opacity: 0.54
}

.played {
    text-decoration: line-through;
}

#errorText:first-letter {
    text-transform: capitalize;
}

.padding-left {
    padding-left: 10px;
}

animate-bottom {
    position: relative;
    animation: animatebottom 0.4s
}

@keyframes animatebottom {
    from {
        bottom: -300px;
        opacity: 0
    }
    to {
        bottom: 0;
        opacity: 1
    }
}